const serverless = require('./lib/serverless')
const app = require('./app')

const handler = serverless(app)

exports.main_handler = async (event, context) => {
  return handler(event, context)
}

exports.main = exports.main_handler
